#!/bin/bash
chmod +x afulnx_64
if [[ $(uname -r) =~ "el6" ]];then
    yum install policycoreutils-python.x86_64 scl* devtoolset-3-runtime devtoolset-3-binutils devtoolset-3-gcc devtoolset-3-libstdc++ devtoolset-3-gcc-c++ -y > /dev/null 2>&1
    scl enable devtoolset-3 "./afulnx_64 /MAKEDRV && bash Meflash.sh *_BIOS*.bin"
else
    ./afulnx_64 /MAKEDRV
    bash Meflash.sh *_BIOS*.bin
fi
